uuid: 676f0fd8-ebc4-4761-923a-a18011190195
langcode: en
status: true
dependencies:
  config:
    - node.type.blog_post
    - node.type.event
    - node.type.page
  module:
    - content_moderation
_core:
  default_config_hash: T_JxNjYlfoRBi7Bj1zs5Xv9xv1btuBkKp5C1tNrjMhI
id: editorial
label: Editorial
type: content_moderation
type_settings:
  states:
    archived:
      label: Archived
      weight: 5
      published: false
      default_revision: true
    draft:
      label: Draft
      weight: -5
      published: false
      default_revision: false
    published:
      label: Published
      weight: 0
      published: true
      default_revision: true
    ready_for_review:
      label: 'Ready for review'
      weight: 6
      published: false
      default_revision: false
  transitions:
    archive:
      label: Archive
      from:
        - published
        - ready_for_review
      to: archived
      weight: 2
    archived_draft:
      label: 'Restore to Draft'
      from:
        - archived
      to: draft
      weight: 3
    archived_published:
      label: Restore
      from:
        - archived
      to: published
      weight: 4
    create_new_draft:
      label: 'Create New Draft'
      from:
        - draft
        - published
        - ready_for_review
      to: draft
      weight: 0
    publish:
      label: Publish
      from:
        - draft
        - published
        - ready_for_review
      to: published
      weight: 1
    ready_for_review:
      label: 'Request review'
      from:
        - draft
      to: ready_for_review
      weight: 5
  entity_types:
    node:
      - blog_post
      - event
      - page
  default_moderation_state: draft
